Bug 1274989 - [abrt] xfce4-power-manager: SmcCloseConnection(): xfce4-power-manager killed by SIGSEGV
[abrt] xfce4-power-manager: SmcCloseConnection(): xfce4-power-manager killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e974978eb134e2084a536f9fc8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-24 11:34 EDT by Айфф
Modified: 2016-07-19 14:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.52 KB, text/plain)
2015-10-24 11:34 EDT, Айфф
no flags Details
File: cgroup (180 bytes, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: core_backtrace (2.51 KB, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: dso_list (7.44 KB, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: environ (1.49 KB, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: maps (34.58 KB, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: mountinfo (3.24 KB, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: open_fds (612 bytes, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-10-24 11:35 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2015-10-24 11:34:52 EDT
Version-Release number of selected component:
xfce4-power-manager-1.4.4-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        xfce4-power-manager
crash_function: SmcCloseConnection
executable:     /usr/bin/xfce4-power-manager
global_pid:     2237
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 SmcCloseConnection at sm_client.c:295
 #1 IA__xfce_sm_client_disconnect at xfce-sm-client.c:1740
 #2 xfce_sm_client_finalize at xfce-sm-client.c:592
 #4 xfpm_manager_finalize at xfpm-manager.c:181
 #6 xfpm_start at xfpm-main.c:229

Potential duplicate: bug 914893
Comment 1 Айфф 2015-10-24 11:34:59 EDT
Created attachment 1086089 [details]
File: backtrace
Comment 2 Айфф 2015-10-24 11:35:01 EDT
Created attachment 1086090 [details]
File: cgroup
Comment 3 Айфф 2015-10-24 11:35:04 EDT
Created attachment 1086091 [details]
File: core_backtrace
Comment 4 Айфф 2015-10-24 11:35:06 EDT
Created attachment 1086092 [details]
File: dso_list
Comment 5 Айфф 2015-10-24 11:35:08 EDT
Created attachment 1086093 [details]
File: environ
Comment 6 Айфф 2015-10-24 11:35:10 EDT
Created attachment 1086094 [details]
File: limits
Comment 7 Айфф 2015-10-24 11:35:16 EDT
Created attachment 1086095 [details]
File: maps
Comment 8 Айфф 2015-10-24 11:35:18 EDT
Created attachment 1086096 [details]
File: mountinfo
Comment 9 Айфф 2015-10-24 11:35:20 EDT
Created attachment 1086097 [details]
File: namespaces
Comment 10 Айфф 2015-10-24 11:35:22 EDT
Created attachment 1086098 [details]
File: open_fds
Comment 11 Айфф 2015-10-24 11:35:24 EDT
Created attachment 1086100 [details]
File: proc_pid_status
Comment 12 Айфф 2015-10-24 11:35:27 EDT
Created attachment 1086101 [details]
File: var_log_messages
Comment 13 Mukundan Ragavan 2015-10-24 11:49:40 EDT
What were you doing when this crash happened?

Does power manager crash constantly? If not, can you reproduce this crash?
Comment 14 Айфф 2015-10-25 05:40:23 EDT
I do not remember what I did.

Most of this I did not have, I can not reproduce. By the way, if it's important, I have a desktop computer.
Comment 15 Fedora End Of Life 2016-07-19 14:19:40 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.